HTML{font-size:100%;}
BODY{height:100%;margin:0;padding:0;background-color:#ffffff;color:#5f6062;font-family:'Open Sans',Helvetica,Arial,sans-serif;}
BODY,TR,TD,TH,PRE,P,INPUT,SELECT,FORM,SPAN,DIV{font-size:1em;}
.dmcsForm{display:inline-block;}
:focus{outline:none;}
#PreviewImageDiv img{max-height:500px;height:auto;width:auto;}
#PreviewImageDiv{text-align:center;margin:auto;vertical-align:middle;height:auto;display:inline-block;}
#fadeshow img{text-align:center;margin:auto;}
#fadeshow,#fadeshow .gallerylayer{background-color:#ffffff!important;}
.absmiddle{vertical-align:middle;}
.b0{margin:0 auto;text-align:left;}
.b1,.b2,.b3,.b4{font-size:1px;overflow:hidden;display:block;height:1px;}
.b1{background:#dddddd;margin:0 5px;}
.b2{background:#ffffff;border-right:2px solid #dddddd;border-left:2px solid #dddddd;margin:0 3px;}
.b3{background:#ffffff;border-right:1px solid #dddddd;border-left:1px solid #dddddd;margin:0 2px;}
.b4{height:2px;background:#ffffff;border-right:1px solid #dddddd;border-left:1px solid #dddddd;margin:0 1px;}
.bottom{vertical-align:bottom;}
.center{text-align:center;margin-left:auto;margin-right:auto;}
.contentb{background:#ffffff;border-left:1px solid #dddddd;border-right:1px solid #dddddd;padding-left:5px;padding-right:5px;padding-top:5px;vertical-align:top;}
.contentf{background:#ffffff;border-right:1px solid #ccc;border-left:1px solid #ccc;padding-left:5px;padding-right:5px;padding-top:5px;vertical-align:top;}
.contentp{background:#ffffff;border-left:3px solid #eee;border-right:3px solid #eee;padding-left:5px;padding-right:5px;padding-top:5px;vertical-align:top;}
.dmcsButton:active,.dmcsButtonGrey:active{transform:translateY(1px) translateX(1px);box-shadow:0px 0px 4px #888;}
.dmcsClickable{cursor:pointer;}
.dmcsHide{display:none;}
.dmcsLargeText{font-size:1.2em;font-weight:bold;}
.dmcsSearchHeader{color:#013a81;white-space:nowrap;}
.dmcsShowCell{display:table-cell;}
.dmcsShowDiv{display:inline-block;}
.dmcsShowLi{display:list-item;}
.dmcsShowRow{display:table-row;}
.dmcsShowSelect{display:inline;}
.dmcsShowTable{display:table;}
.dmcsSmallText{font-size:0.85em;font-weight:normal;}
.left{text-align:left;margin-left:auto;}
.middle{vertical-align:middle;text-align:center;margin:auto;}
.pagination{padding:2px;}
.pagination a,.pagination a:visited{padding:0 5px;border:1px solid #9aafe5;text-decoration:none;color:#013a81;background-color:#ffffff;}
.pagination a.currentpage{background-color:#013a81;color:#ffffff;border-color:#2b66a5;font-weight:bold;cursor:default;}
.pagination a:hover,.pagination a:active{border:1px solid #2b66a5;color:#000;background-color:#ff8;transition:.5s ease;}
.pagination li{list-style-type:none;display:inline;padding-bottom:1px;}
.pagination ul{margin:0;padding:0;}
.ptxt{background-color:#ffffff;color:#888;text-align:center;margin:auto;}
.right{text-align:right;margin-right:auto;}
.top{vertical-align:top;}
A{color:#013a81;text-decoration:none;cursor:pointer;}
A.breadcrumbs{color:#5f6062;text-decoration:none;font-weight:normal;font-size:14px}
A.breadcrumbs:hover{text-decoration:underline;}
A.dmcsImageBox{text-align:center;margin:auto;text-decoration:none;color:#013a81;}
.dmcsMenuHorizontal{text-align:center;margin:auto;background-color:#ffffff;background-repeat:repeat-x;color:#000000;border:0;padding-left:10px;padding-right:10px;white-space:nowrap;}
.dmcsMenuHorizontal A{text-align:center;margin:auto;text-decoration:none;color:#000000;white-space:nowrap;}
.dmcsMenuVertical{height:20px;line-height:20px;background-color:#ffffff;background-repeat:repeat-x;color:#000000;border:0px;padding:0px;padding-left:5px;}
.dmcsMenuVertical A{text-decoration:none;color:#000000;}
A.plain{color:#5f6062;text-decoration:none;}
A.plain:hover{text-decoration:none;}
STRONG.contentc{position:relative;top:9px;left:10px;background-color:#ffffff;}
BUTTON{color:#000;background-color:#fece0a;width:auto;border-radius:10px;font-weight:bold;cursor:pointer;white-space:nowrap;padding:5px;padding-left:15px;padding-right:15px;margin:4px;border:0;}
BUTTON.dmcsButton2{border-radius:5px;width:auto;box-shadow:-3px 3px 8px #ccc;font-weight:bold;cursor:pointer;display:inline;color:#ffffff;border:0;background-color:#02A5EE;padding:8px;padding-left:16px;padding-right:16px;font-size:18px;white-space:nowrap;transition: color .6s linear;}
BUTTON.dmcsButton2:active{box-shadow:-1px 1px 3px 1px #ccc;}
BUTTON.dmcsButton2:hover{color:#fff;background-color:#61a209;transition:.5s ease;}
BUTTON.dmcsButton2Grey{width:auto;cursor:pointer;display:inline;border:1px solid #e89835;color:#e89835;background:none;padding:6px;padding-left:12px;padding-right:12px;white-space:nowrap;}
BUTTON.dmcsButtonGrey{width:auto;box-shadow:0px 0px 8px #888;font-weight:bold;cursor:pointer;display:inline;color:#fff;text-shadow:0 0 3px #000;border:1px solid #888;background-color:#444;padding:4px;padding-left:15px;padding-right:15px;border-radius:20px;background-image:linear-gradient(#880000,#440000);text-transform:uppercase;font-size:14px;white-space:nowrap;}
BUTTON.dmcsButtonGrey:hover{text-shadow:0 0 1px #000, 0px 0px 10px rgba(255,255,255,0.6), 0px 0px 30px rgba(255,255,255,0.4), 0px 0px 50px rgba(255,255,255,0.3), 0px 0px 180px rgba(255,255,255,0.3);transition:.5s ease;}
BUTTON.dmcsButton{width:auto;box-shadow:0px 0px 8px #888;font-weight:bold;cursor:pointer;display:inline;color:#fff;text-shadow:0 0 3px #000;border:1px solid #888;background-color:#cc0000;padding:6px;padding-left:20px;padding-right:20px;border-radius:20px;background-image:linear-gradient(#FF0000,#660000);text-transform:uppercase;font-size:16px;white-space:nowrap;}
BUTTON.dmcsButton:hover{text-shadow:0 0 1px #000, 0px 0px 10px rgba(255,255,255,0.6), 0px 0px 30px rgba(255,255,255,0.4), 0px 0px 50px rgba(255,255,255,0.3), 0px 0px 180px rgba(255,255,255,0.3);transition:.5s ease;}
DIV.dmcsThumbGrid{text-align:center;padding:0;padding-left:10px;padding-right:10px;padding-bottom:20px;max-width:350px;margin:0 auto;}
DIV.dmcsIsotopeCell{text-align:center;}
DIV.dmcsIsotope{padding:7px;margin-right:auto;margin-left:auto;}
FORM,IMG{display:inline;margin:0;padding:0;border:0;}
H1{font-size:1.5em;font-weight:normal;padding:0;overflow-wrap:break-word;}
H2{font-size:1.1em;font-weight:bold;padding:0;margin:0;margin-top:0.83em;overflow-wrap:break-word;}
H3,H4{font-weight:bold;margin:0;padding:0;}
HR{height:1px;border:none;color:#dddddd;background-color:#dddddd;}
IMG.center{vertical-align:middle;}
IMG.dmcsBordered{background-color:#fff;border:1px solid #bbb;padding:3px;}
IMG.dmcsClickable:active,INPUT.dmcsClickable:active{transform:translateY(1px) translateX(1px);border:none;}
IMG.dmcsImageBox{vertical-align:middle;text-align:center;margin:auto;cursor:pointer;}
IMG.dmcsIsotope{box-shadow:2px 2px 2px #888;}
IMG.dmcsIsotope:active {box-shadow:2px 2px 2px #aaa; transform: translateY(1px) translateX(1px);}
IMG.dmcsLightbox{border:1px solid #ffffff;}
IMG.dmcsPreviewImage{color:#000;background:#fff;}
IMG.dmcsProductShot{max-height:200px;max-width:180px;}
IMG.dmcsTrafficLightsAmber{border:3px solid #FFBF00}
IMG.dmcsTrafficLightsRed{border:3px solid #ff0000}
INPUT{vertical-align:middle;margin:0;padding:1px;}
INPUT[type='text'],INPUT[type='email'],INPUT[type='password']{color:#000000;border:1px solid #888;padding:5px;border-radius:8px;}
INPUT.dmcsButton{background-color:#ffffff;background-repeat:repeat-x;border-bottom:1px solid #444;border-left:1px solid #aaaaaa;border-right:1px solid #444;border-top:1px solid #aaaaaa;color:#000000;cursor:pointer;text-align:center;margin:auto;}
INPUT.dmcsInput{background-color:#e89106;color:#000;border-radius:0px;}
INPUT.dmcsSearchButton{font-family:'Open Sans',Helvetica,Arial,sans-serif;font-size:0.8em;background-color:#ffffff;background-repeat:repeat-x;border-bottom:1px solid #444;border-left:1px solid #aaaaaa;border-right:1px solid #444;border-top:1px solid #aaaaaa;color:#000000;cursor:pointer;text-align:center;margin:auto;}
INPUT.dmcsSearchSubmit{background-color:#405060;color:#fff;border-left:0;border-top:1px solid #ccc;border-bottom-color:#888;border-right-color:#888;font:18px arial,sans-serif;padding:0px 3px 0 3px;height:30px;line-height:30px;margin:0;vertical-align:middle;cursor:pointer;}
INPUT.dmcsSearchText{border-bottom-color:#888;border-right-color:#888;font-size:14px;font-family:arial,sans-serif;font-weight:bold;height:23px;line-height:23px;margin:0;padding:5px 8px 0 2px;vertical-align:top;}
LABEL{display:inline-block;}
LABEL IMG{pointer-events:none;}
SELECT{padding:3px;border-radius:8px;background:#fff;}
SELECT.dmcsSelectLicense{border:2px solid #fece0a;box-shadow:-3px 3px 8px #ccc;}
SPAN.dmcsImageTitle{position:relative;top:-18px;height:14px;line-height:14px;color:#000;background:#fff;padding:0;padding-left:6px;padding-right:6px;text-align:center;margin:auto;opacity:0.8;filter:alpha(opacity=80);}
TABLE{border-spacing:0;border-collapse:collapse;padding:0;}
TABLE.center{text-align:center;margin-left:auto;margin-right:auto;}
#dmcsBordered,#dmcsBordered TD,#dmcsBordered TH{border-collapse:collapse;border-spacing:0;border:1px solid #ccc;padding:4px;}
TABLE.dmcsForegroundBox{vertical-align:top;color:#5f6062;background-color:#ffffff;}
TABLE.dmcsImageCell{margin-left:auto;margin-right:auto;}
TABLE.dmcsMidground{margin-left:auto;margin-right:auto;text-align:left;vertical-align:top;background-color:#ffffff;border:1px solid #ffffff;padding:5px;}
#dmcsSpacing2px,#dmcsSpacing2px TD,#dmcsSpacing2px TH{padding:1px;border-collapse:separate;border-spacing:1px;}
#dmcsSpacing5px,#dmcsSpacing5px TD,#dmcsSpacing5px TH{padding:2px;border-collapse:separate;border-spacing:3px;}
#dmcsSpacing10px,#dmcsSpacing10px TD,#dmcsSpacing10px TH{padding:3px;border-collapse:separate;border-spacing:4px;}
TABLE.right{margin-left:auto;margin-right:0px;}
TD,TH{padding:0;text-align:left;}
TD.dmcsBasket{padding:10px;border-bottom:1px solid #ddd;}
TD.dmcsForegroundBox{color:#5f6062;background-color:#ffffff;border:1px solid #dddddd;padding:5px;}
TD.dmcsForeground{color:#5f6062;background-color:#ffffff;vertical-align:top;}
TD.dmcsGalleryImageHeader{text-align:center;margin:auto;background-color:#ffffff;background-repeat:repeat-x;color:#000000;border:1px solid #dddddd;padding:5px;margin:0;}
TD.dmcsImageBox{text-align:center;margin:auto;border:1px solid #dddddd;}
TD.dmcsImageCell{text-align:center;margin:auto;}
TD.dmcsMenuHorizontalSides{background:none;color:#000000;border:0;padding:0;white-space:nowrap;}
TD.dmcsMenu{background-color:#ffffff;color:#000000;padding-left:4px;border:0;}
TD.dmcsMidground{vertical-align:top;background-color:#ffffff;}
TD.dmcsNowrap{white-space:nowrap;}
TD.dmcsPhotodesk{font-weight:bold;background-color:#ff9;}
TD.dmcsProductHeader{border:1px solid #eee;border-bottom:0;font-size:18px;text-align:center;vertical-align:middle;font-weight:bold;color:#666;border-top-left-radius:10px;border-top-right-radius:10px;background-color:#f7f7f7;padding:10px;background-image:linear-gradient(#fff,#eee);}
TD.dmcsTabArea{border-top:0;border-right:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:1px solid #dddddd;padding:5px;}
TD.dmcsTabSelected{font-weight:bold;cursor:pointer;border-left:1px solid #dddddd;border-right:1px solid #dddddd;border-top:1px solid #dddddd;border-bottom:1px none;padding:3px;white-space:nowrap;}
TD.dmcsTab{cursor:pointer;border-left:1px solid #bbb;border-right:1px solid #bbb;border-top:1px solid #bbb;border-bottom:1px solid #dddddd;padding:3px;white-space:nowrap;}
TEXTAREA{color:#000000;border:1px solid #dddddd;padding-left:5px;border-radius:6px;box-sizing:border-box;}
TH.dmcsBasket{padding:5px;text-align:center;margin:auto;border-bottom:1px solid #ddd;}
TH.dmcsNowrap{white-space:nowrap;}
SPAN.dmcsTickYes{color:#0c0;font-weight:bold;}
SPAN.dmcsTickNo{color:#c00;font-weight:bold;}
.jssora10l,.jssora10r{display:block;position:absolute;width:28px;height:40px;cursor:pointer;background:url('/js/jssor/img/a10.png') no-repeat;overflow:hidden;}
.jssora10l{background-position:-16px -39px;}
.jssora10r{background-position:-76px -39px;}
.jssora10l:hover{background-position:-136px -39px;}
.jssora10r:hover{background-position:-196px -39px;}
.jssora10l.jssora10ldn{background-position:-256px -39px;}
.jssora10r.jssora10rdn{background-position:-316px -39px;}
.jssora10l.jssora10lds{background-position:-16px -39px;opacity:.3;pointer-events:none;}
.jssora10r.jssora10rds{background-position:-76px -39px;opacity:.3;pointer-events:none;}
.dmcsFromPrice{color:#006644;font-size:1.3em;font-weight:normal;}
DIV.dmcsBestSellersCell{padding:0;padding-top:4px;}
DIV.dmcsBestSellers{border:1px solid #ccc;display:inline-block;vertical-align:top;padding:10px;padding-left:20px;padding-right:20px;margin:0;border-radius:10px;text-align:center;font-size:0.85em;font-weight:normal;background-color:#fff;color:#444}
DIV.dmcsTab{padding:4px;min-height:25px;margin:0;padding-left:16px;padding-right:10px;border:1px solid #ccc;display:inline-block;cursor:pointer;white-space:nowrap;border-top-left-radius:10px;border-top-right-radius:10px;font-weight:normal;font-size:1.2em;border-bottom:0;}
DIV.dmcsTabSelected{box-shadow:0px 4px 0px #ffffff;padding:4px;margin:0;min-height:25px;padding-left:16px;padding-right:10px;border:1px solid #ccc;display:inline-block;cursor:pointer;white-space:nowrap;border-top-left-radius:10px;border-top-right-radius:10px;font-weight:normal;font-size:1.2em;border-bottom:0;}
DIV.dmcsTabContent{padding:20px;padding-top:0;margin:0;width:100%;text-align:left;border-radius:10px;border:1px solid #ccc;}
.modalDialog{position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.8);z-index:99999;opacity:0;transition:opacity 400ms ease-in;pointer-events:none;display:flex;align-items:center;}
.modalDialog:target{opacity:1;pointer-events:auto;}
.modalDialog>div{width:600px;max-width:100%;position:relative;margin:10% auto;padding:20px 30px 20px 30px;border-radius:10px;background:#eee;background-image:linear-gradient(#eee,#bbb);text-align:center;}
.modalClose{background:#606061;color:#fff;line-height:25px;position:absolute;right:-12px;text-align:center;top:-10px;width:24px;text-decoration:none;font-weight:bold;border-radius:12px;box-shadow:1px 1px 3px #000;}
.modalClose:hover{background:#00d9ff;}
.mfp-with-zoom .mfp-container,.mfp-with-zoom.mfp-bg{opacity:0;-webkit-backface-visibility:hidden;transition:all 0.3s ease-out;}
.mfp-with-zoom.mfp-ready .mfp-container{opacity:1;}
.mfp-with-zoom.mfp-ready.mfp-bg{opacity:0.8;}
.mfp-with-zoom.mfp-removing .mfp-container,.mfp-with-zoom.mfp-removing.mfp-bg{opacity:0;}
.dmcsSelectProduct{min-width:290px;padding:4px;font-size:0.85em;}
.material-icons-outlined{vertical-align:middle;text-decoration:none;text-align:left;}
.previewphoto{max-width:100%;max-height:100%;height:auto;background-repeat:no-repeat;background-position:center;background-size:cover;transition:transform .5s ease-out;}
IMG.dmcsInactive{opacity:0.3;filter:alpha(opacity=30);filter:grayscale(100%);border:4px solid #000;}
FIGURE{margin-top:0;}
#dmcsGallerySideMenu{display:inline-block;width:18%;vertical-align:top;margin:0;padding:0;text-align:left;font-size:14px}
#dmcsGallerySideMenu A{color:#5f6062;}
@media (max-width:1300px){INPUT.toolbarsearch{width:200px}#dmcsProductPreviewArea{max-width:450px;}}
@media (min-width:1300px){INPUT.toolbarsearch{width:400px}}
@media (max-width:1160px){DIV.dmcsBestSellers{padding:6px;}#dmcsProductSelectArea{width:200px;}.dmcsSelectProduct{font-size:12px;min-width:200px;}#dmcsGallerySideMenu{width:12%!important;font-size:13px;}.dmcsMenuHorizontal A,.dmcsMenuVertical A{font-size:14px!important;}}
[data-braintree-id='toggle']{display:none;}
a.skip-main{left:-999px;position:absolute;top:auto;width:1px;height:1px;overflow:hidden;z-index:-999;}
a.skip-main:focus, a.skip-main:active{color:#fff;background-color:#000;left:auto;top:auto;width:30%;height:auto;overflow:auto;margin:10px 35%;padding:5px;border-radius:15px;border:4px solid yellow;text-align:center;font-size:1.2em;z-index:999;}
button:focus,select:focus,input:focus{box-shadow:0px 0px 6px #aa0;}
A:focus img{border:1px dotted #aa0;}
a:focus{text-decoration:underline;}

.dmcsMenuVerticalBorder{color:#000000;background-color:#ffffff;border-top:0;border-bottom:0;border-left:1px solid #ffffff;border-right:1px solid #ffffff;padding:0;margin:auto;}
.dmcsMenuHorizontalBorder{text-align:center;color:#000000;background-color:#ffffff;border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;border-left:0;border-right:0;padding:2px;margin:auto;white-space:nowrap;}
H1,H2,H3,H4,B{color:#5f6062;}
.dmcsHeaderColour{background:#ffffff;color:#555555;}



BODY{margin:0;padding:0;border:0;width:100%;height:100%;background-color:#ffffff;}
.dmcsFooter{font-size:16px!important;color:#cccccc;display:inline-block;padding:5px;vertical-align:top;}
.dmcsFooter A{color:#cccccc}
BUTTON.searchButton{font-weight:bold;cursor:pointer;display:inline;color:#ffffff;border:0;background-color:#02A5EE;padding:8px;padding-left:16px;padding-right:16px;font-size:16px;white-space:nowrap;}
BUTTON.toolbarsearch{min-width:90px;text-align:left;-webkit-appearance:none;font-size:18px;padding:0;padding-left:10px;padding-right:10px;margin:0;display:inline-block;height:36px;background:#02A5EE;color:#ffffff;vertical-align:middle;border-radius:0px;border-top-right-radius:18px;border-bottom-right-radius:18px;border:1px solid #888;border-left:0;cursor:pointer;transition:color .6s linear;}
BUTTON.toolbarsearch:hover{color:#fff;background-color:#61a209;transition:.5s ease;}
TD.dmcsGalleryImageHeader,.dmcsImageBox{background-color:#ffffff;color:#5f6062}
DIV.dmcsDivFooter{margin:auto;border:0;background:#555555;min-width:990px;max-width:1400px;}
DIV.dmcsDivFullWidthFooter{width:100%;margin:0;border:0;background:#555555;box-shadow: 0px -4px 3px #555555;margin-top:10px;}
DIV.dmcsDivToolbar{background:#ffffff;}
.headerplain{color:#555555;text-decoration:none;}
A.headerplain:hover{text-decoration:none;}
DIV.dmcsMiddle{background-color:#ffffff;}
#dmcsDivCurrency{padding-bottom:8px;}
#dmcsLogo{padding-top:5px;}
#dmcsLogo.collapsed{height:60px;width:300px;}
#dmcsDivToolbarSearch.collapsed{height:61px;}
#dmcsDivToolbar.collapsed{height:30px;padding:0px;}
#dmcsLogo,#dmcsDivToolbarSearch,#dmcsDivCollapsing{transition:all 0.3s ease-out;}
.Welcome{color:#4C4C4C;font-size:40px;margin:0;margin-top:10px;padding:0;line-height:1em;}
.evenly{width:90%;display:flex;flex-direction:row;flex-wrap:nowrap;justify-content:space-around;align-content:space-around;align-items:flex-start;}
.evenly div{white-space:nowrap;-webkit-box-ordinal-group:1;-moz-box-ordinal-group:1;order:0;flex:0 1 auto;align-self:auto;}
.gallerylayer img{height:auto!important;width:auto!important;max-width:100%;vertical-align:bottom;margin-top:0!important;}
.stepcarousel .belt{position:absolute;left:0;top:0;margin:0;}
.stepcarousel .panel{float:left;overflow:hidden;margin-left:1px;margin-right:1px;vertical-align:middle;text-align:center;}
.stepcarousel{position:relative;overflow:hidden;height:300px;width:1018px;}
.dmcsMenuHorizontal{font-weight:normal;font-size:16px;color:inherit;border:0;padding:10px;display:inline-block;margin:0;padding-top:3px;padding-bottom:3px;}
.dmcsMenuHorizontal:hover{background:#000;color:#fff;transition:.5s ease;}
.dmcsMenuHorizontal A:hover{background:#000;color:#fff;transition:.5s ease;}
#dmcsMenuHorizontal{text-align:center;margin:auto;background-color:#444;background-repeat:repeat-x;color:#fff;border:0;padding-left:10px;padding-right:10px;white-space:nowrap;}
#dmcsMenuHorizontal A{text-align:center;margin:auto;text-decoration:none;color:#fff;white-space:nowrap;}
#dmcsMenuHorizontal{font-weight:normal;font-size:16px;color:inherit;border:0;padding:10px;display:inline-block;margin:0;padding-top:3px;padding-bottom:3px;}
#dmcsMenuHorizontal:hover{background:#000;color:#fff;transition:.5s ease;}
#dmcsMenuHorizontal A:hover{background:#000;color:#fff;transition:.5s ease;}
.dmcsDivCollapsing{position:fixed;z-index:999;top:0;width:100%;padding:0;margin:0;}
DIV.homepage2{font-size:22px;text-align:center;padding:10px;}
.dmcsMenuVertical A{font-weight:normal;font-size:16px;color:inherit;}
DIV.dmcsDivMain{text-align:center;margin:auto;min-width:990px;max-width:1400px;padding:0;}
DIV.dmcsDivMid{padding:2px;border:0;min-height:600px;text-align:left;}
DIV.dmcsDivSearchbar{text-align:right;margin:auto;padding:10px;}
DIV.dmcsDivHeader{min-height:54px;}
DIV.dmcsDivLogo{float:left;}
DIV.dmcsDivToolbarSearch{height:100px;display:inline-block;margin:0;padding:0;padding-top:4px;}
DIV.dmcsDivCurrency{float:right;text-align:right;padding-right:8px;padding-top:6px;font-size:14px;width:17%;}
DIV.dmcsDivToolbar{height:38px;padding:0;padding-top:8px;}
H1.homepage1{font-size:36px;text-align:center;padding-top:10px;font-weight:normal;}
H2{font-size:18px;}
IMG.shadow{box-shadow:2px 2px 2px #888;margin-top:5px;margin-bottom:5px;}
INPUT.dmcsSearchSubmit{-webkit-appearance:none;border:0;padding:0px 5px 0 5px;line-height:26px;background-color:#f1f1f1;height:35px;font-size:16px;font-weight:bold;color:#474747;border-top-right-radius:4px;border-bottom-right-radius:4px;border:1px solid #9E9E9E;border-left:0;}
INPUT.dmcsSearchText{font-size:16px;font-weight:normal;font-style:italic;line-height:26px;width:150px;height:33px;padding:0;margin:0;padding-left:6px;border-radius:0px;color:#7C7C7E;border-top-left-radius:4px;border-bottom-left-radius:4px;border:1px solid #9E9E9E;}
INPUT.toolbarsearch{-webkit-appearance:none;height:36px;padding:5px;padding-left:14px;background:#fff;white-space:nowrap;vertical-align:middle;margin:0;border-radius:0px;border-top-left-radius:18px;border-bottom-left-radius:18px;border:1px solid #888;border-right:0}
TD.dmcsGalleryImageHeader{border:0;color:#555;font-size:16px;}
TD.dmcsImageBox{border-radius:6px;padding:5px;}
TD.dmcsLeftmenu{padding:0;}
TD.dmcsMidground{padding:0;padding-left:5px;height:500px;}
TD.gallery{font-size:24px;cursor:pointer;}
DIV.circlednumber{display:inline-block;margin:auto;text-align:center;vertical-align:middle;border-radius:50%;padding:0;padding-top:6px;color:#000;background-color:#ffff00;height:25px;width:35px;font-weight:bold;}
DIV.homepage123{display:inline-block;vertical-align:top;width:28%;text-align:left;padding:20px;padding-top:10px;}
IMG.homepageleft{width:46%;height:208px;float:left;padding:0px;box-shadow:2px 2px 2px #888;margin:5px;vertical-align:top;}
IMG.homepageright{width:45%;height:99px;padding:0px;box-shadow:2px 2px 2px #888;margin:5px;vertical-align:top;}
IMG.homepagefeature{max-width:32%;width:auto;max-height:160px;vertical-align:middle;cursor:pointer;}
A:hover{text-decoration:none;}

@media(prefers-color-scheme:dark){
  HTML,BODY{color:#ddd;background-color:#222}
  select,input{color:#ddd!important;background-color:#333!important;border:#eee 1px solid;}
  DIV.dmcsMiddle,TABLE.dmcsForegroundBox{color:#ddd;background-color:#222}
  A{color:#ffcc22!important;}
  A.plain{color:#ffcc22;}
  H1,H2,H3,H4,B,STRONG{color:#eee;}
  #dmcsGallerySideMenu A{color:#eee;}
  .dmcsHeaderColour{padding-top:6px;padding-bottom:6px;box-shadow:none;}
  DIV.dmcsFooter,DIV.dmcsDivFooter,DIV.dmcsDivFullWidthFooter,DIV.dmcsDivToolbar,.dmcsMenuHorizontal,.dmcsMenuHorizontal A{color:#ddd;background-color:#111;box-shadow:none;}
  .dmcsFromPrice{color:#8d8;}
  input.braintree-form__raw-input{color:#000!important;background-color:#fff!important}
  input.toolbarsearch{background-color:#fff!important;color:#000!important;}
}

